<?xml version="1.0" encoding="utf-8"?>

<!--

This file is automatically generated from the matching excel sheet
for this platform or product as stored in Metadoc. Don't edit this file.

-->
<fsconfig version="5.0">

  <metadata>
    <setting name="sin-version">3</setting>
  </metadata>

  <partition-table format="GPT" version="2">

    <sign type="external"
          certificate="S1-SW-TEST-B316-0001-MBR"
          options="-t SIN --sin-block-size 0x00080000"/>

  </partition-table>

  <partitions>

    <partition name="TA" fs_type="raw"
               start_block="0x100" number_of_blocks="0x1000"
               gpt_type="1E8DB481-4714-4A4F-8E9E-B171F597C115"
               gpt_id="02841782-0268-44d8-8339-11E9E3E5045C"
               gpt_attributes="0">

    </partition>

    <partition name="sbl1" fs_type="raw"
               start_block="0x1100" number_of_blocks="0x400"
               gpt_type="DEA0BA2C-CBDD-4805-B4F9-F428251C3E98"
               gpt_id="DC1ECC40-3FA1-D953-4088-F455A8AF9788"
               gpt_attributes="0">

      <sign type="external"
            certificate="S1-BOOT-TEST-B316-0001-MMC"
            options="-t SIN --sin-block-size 0x00080000"/>

      <sign type="internal"
            certificate="PLATFORM-MSM8226-TEST-7895-HWID009180E1-0001-SWID00"
            options="-t QCSB30"/>

    </partition>

    <partition name="s1sbl" fs_type="raw"
               start_block="0x1500" number_of_blocks="0x200"
               gpt_type="DB75C3C6-2BD3-46e6-BE33-EE5A20A072D7"
               gpt_id="D28E12EA-2F3D-4c3c-8EB9-2E9CEE3F8FCC"
               gpt_attributes="0">

      <sign type="external"
            certificate="S1-BOOT-TEST-B316-0001-MMC"
            options="-t SIN --sin-block-size 0x00080000"/>

      <sign type="internal"
            certificate="PLATFORM-MSM8226-TEST-7895-HWID009180E1-0001-SWID65"
            options="-t QCSB30"/>

    </partition>

    <partition name="dbi" fs_type="raw"
               start_block="0x1700" number_of_blocks="0x80"
               gpt_type="D4E0D938-B7FA-48C1-9D21-BC5ED5C4B203"
               gpt_id="fe44ea4f-54c6-4a40-9dcf-ece4f7523f42"
               gpt_attributes="0">

      <sign type="external"
            certificate="S1-BOOT-TEST-B316-0001-MMC"
            options="-t SIN --sin-block-size 0x00080000"/>

      <sign type="internal"
            certificate="PLATFORM-MSM8226-TEST-7895-HWID009180E1-0001-SWID12"
            options="-t QCSB30"/>

    </partition>

    <partition name="aboot" fs_type="raw"
               start_block="0x1780" number_of_blocks="0x400"
               gpt_type="400FFDCD-22E0-47E7-9A23-F16ED9382388"
               gpt_id="7EAF38FB-5939-9CB9-432A-A761CD06C9F7"
               gpt_attributes="0">

      <sign type="external"
            certificate="S1-BOOT-TEST-B316-0001-MMC"
            options="-t SIN --sin-block-size 0x00080000"/>

      <sign type="internal"
            certificate="PLATFORM-MSM8226-TEST-7895-HWID009180E1-0001-SWID09"
            options="-t QCSB30"/>

    </partition>

    <partition name="rpm" fs_type="raw"
               start_block="0x1B80" number_of_blocks="0x400"
               gpt_type="098DF793-D712-413D-9D4E-89D711772228"
               gpt_id="2E074246-C42F-F9AA-D4BE-C77831F4314B"
               gpt_attributes="0">

      <sign type="external"
            certificate="S1-RPMFW-TEST-B316-0001-MMC"
            options="-t SIN --sin-block-size 0x00080000"/>

      <sign type="internal"
            certificate="PLATFORM-MSM8226-TEST-7895-HWID009180E1-0001-SWID0A"
            options="-t QCSB30"/>

    </partition>

    <partition name="tz" fs_type="raw"
               start_block="0x1F80" number_of_blocks="0x400"
               gpt_type="A053AA7F-40B8-4B1C-BA08-2F68AC71A4F4"
               gpt_id="36BF6F26-09C2-0446-DD1D-0410FA887DDA"
               gpt_attributes="0">

      <sign type="external"
            certificate="S1-BOOT-TEST-B316-0001-MMC"
            options="-t SIN --sin-block-size 0x00080000"/>

      <sign type="internal"
            certificate="PLATFORM-MSM8226-TEST-7895-HWID009180E1-0001-SWID07"
            options="-t QCSB30"/>

    </partition>

    <partition name="alt_sbl1" fs_type="raw"
               start_block="0x2380" number_of_blocks="0x400"
               gpt_type="7B33858C-7C83-41f5-8CB5-D00D3984338C"
               gpt_id="BD3404CA-2D58-42f3-99A1-57974D792356"
               gpt_attributes="0">

      <sign type="external"
            certificate="S1-BOOT-TEST-B316-0001-MMC"
            options="-t SIN --sin-block-size 0x00080000"/>

      <sign type="internal"
            certificate="PLATFORM-MSM8226-TEST-7895-HWID009180E1-0001-SWID00"
            options="-t QCSB30"/>

    </partition>

    <partition name="alt_s1sbl" fs_type="raw"
               start_block="0x2780" number_of_blocks="0x200"
               gpt_type="7B33858C-7C83-41f5-8CB5-D00D3984338C"
               gpt_id="9C241432-3B47-4750-89A0-0570ECDFF209"
               gpt_attributes="0">

      <sign type="external"
            certificate="S1-BOOT-TEST-B316-0001-MMC"
            options="-t SIN --sin-block-size 0x00080000"/>

      <sign type="internal"
            certificate="PLATFORM-MSM8226-TEST-7895-HWID009180E1-0001-SWID65"
            options="-t QCSB30"/>

    </partition>

    <partition name="alt_dbi" fs_type="raw"
               start_block="0x2980" number_of_blocks="0x80"
               gpt_type="7B33858C-7C83-41f5-8CB5-D00D3984338C"
               gpt_id="0c762340-daad-43c3-a63c-f6f8941a949d"
               gpt_attributes="0">

      <sign type="external"
            certificate="S1-BOOT-TEST-B316-0001-MMC"
            options="-t SIN --sin-block-size 0x00080000"/>

      <sign type="internal"
            certificate="PLATFORM-MSM8226-TEST-7895-HWID009180E1-0001-SWID12"
            options="-t QCSB30"/>

    </partition>

    <partition name="alt_aboot" fs_type="raw"
               start_block="0x2A00" number_of_blocks="0x400"
               gpt_type="7B33858C-7C83-41f5-8CB5-D00D3984338C"
               gpt_id="6E8C6805-27C9-4379-AC5F-A108E2F5B2C5"
               gpt_attributes="0">

      <sign type="external"
            certificate="S1-BOOT-TEST-B316-0001-MMC"
            options="-t SIN --sin-block-size 0x00080000"/>

      <sign type="internal"
            certificate="PLATFORM-MSM8226-TEST-7895-HWID009180E1-0001-SWID09"
            options="-t QCSB30"/>

    </partition>

    <partition name="alt_rpm" fs_type="raw"
               start_block="0x2E00" number_of_blocks="0x400"
               gpt_type="7B33858C-7C83-41f5-8CB5-D00D3984338C"
               gpt_id="DDE410D3-CFFA-48E8-8185-0AE0828DF526"
               gpt_attributes="0">

      <sign type="external"
            certificate="S1-RPMFW-TEST-B316-0001-MMC"
            options="-t SIN --sin-block-size 0x00080000"/>

      <sign type="internal"
            certificate="PLATFORM-MSM8226-TEST-7895-HWID009180E1-0001-SWID0A"
            options="-t QCSB30"/>

    </partition>

    <partition name="alt_tz" fs_type="raw"
               start_block="0x3200" number_of_blocks="0x400"
               gpt_type="7B33858C-7C83-41f5-8CB5-D00D3984338C"
               gpt_id="52EA74FD-AEF5-404b-88A4-241E4B6171D9"
               gpt_attributes="0">

      <sign type="external"
            certificate="S1-BOOT-TEST-B316-0001-MMC"
            options="-t SIN --sin-block-size 0x00080000"/>

      <sign type="internal"
            certificate="PLATFORM-MSM8226-TEST-7895-HWID009180E1-0001-SWID07"
            options="-t QCSB30"/>

    </partition>

    <partition name="boot" fs_type="raw"
               start_block="0x3600" number_of_blocks="0xA000"
               gpt_type="20117F86-E985-4357-B9EE-374BC1D8487D"
               gpt_id="2F50DBC8-FC14-93E4-4A9D-496FBA338B45"
               gpt_attributes="8">

      <sign type="external"
            certificate="S1-SW-TEST-B316-0001-MMC"
            options="-t SIN --sin-block-size 0x00080000"/>

      <sign type="internal"
            certificate="S1-SW-TEST-B316-0001-ELF"
            options="-t ELF"/>

    </partition>

    <partition name="ramdump" fs_type="raw"
               start_block="0xD600" number_of_blocks="0x5000"
               gpt_type="20117F86-E985-4357-B9EE-374BC1D8487D"
               gpt_id="0E39165E-9ED8-474a-A93B-B76E27299C29"
               gpt_attributes="8">

      <sign type="external"
            certificate="S1-SW-TEST-B316-0001-MMC"
            options="-t SIN --sin-block-size 0x00080000"/>

      <sign type="internal"
            certificate="S1-SW-TEST-B316-0001-ELF"
            options="-t ELF"/>

    </partition>

    <partition name="FOTAKernel" fs_type="raw"
               start_block="0x12600" number_of_blocks="0x8000"
               gpt_type="20117F86-E985-4357-B9EE-374BC1D8487D"
               gpt_id="DBE0B276-4DB9-4a0d-ACA7-00684DE9C467"
               gpt_attributes="8">

      <sign type="external"
            certificate="S1-SW-TEST-B316-0001-MMC"
            options="-t SIN --sin-block-size 0x00080000"/>

      <sign type="internal"
            certificate="S1-SW-TEST-B316-0001-ELF"
            options="-t ELF"/>

    </partition>

    <partition name="DDR" fs_type="raw"
               start_block="0x1A600" number_of_blocks="0x40"
               gpt_type="20A0C19C-286A-42FA-9CE7-F64C3226A794"
               gpt_id="bbd669cb-f23d-4213-80d7-076de00ad53d"
               gpt_attributes="0">

    </partition>

    <partition name="LTALabel" fs_type="ext4"
               start_block="0x1C000" number_of_blocks="0x8000"
               gpt_type="0FC63DAF-8483-4772-8E79-3D69D8477DE4"
               gpt_id="9DE21554-8B13-4E7D-B1E4-0371EB92073F"
               gpt_attributes="0">

      <sign type="external"
            certificate="S1-ELABEL-LIVE-F82D-PID1-0004-MMC"
            options="-t SIN --sin-block-size 0x00080000"/>

    </partition>

    <partition name="modemst1" fs_type="raw"
               start_block="0x24000" number_of_blocks="0xC00"
               gpt_type="2013373E-1AC4-4131-B0F8-9158F9654F4F"
               gpt_id="195FF692-DD9F-D3A5-7FA1-5A9E5669FF4B"
               gpt_attributes="8">

      <sign type="external"
            certificate="S1-MODEMSW-TEST-B316-0001-MMC"
            options="-t SIN --sin-block-size 0x00080000"/>

    </partition>

    <partition name="modemst2" fs_type="raw"
               start_block="0x26000" number_of_blocks="0xC00"
               gpt_type="2013373E-1AC4-4131-B0F8-9158F9654F4F"
               gpt_id="90D8F5F9-BB0A-F840-A12C-E69B426DA474"
               gpt_attributes="8">

      <sign type="external"
            certificate="S1-MODEMSW-TEST-B316-0001-MMC"
            options="-t SIN --sin-block-size 0x00080000"/>

    </partition>

    <partition name="fsg" fs_type="raw"
               start_block="0x28000" number_of_blocks="0xC00"
               gpt_type="2013373E-1AC4-4131-B0F8-9158F9654F4F"
               gpt_id="02CE263F-A65F-FFD7-3722-3FC2C04EC394"
               gpt_attributes="8">

      <sign type="external"
            certificate="S1-MODEMSW-TEST-B316-0001-MMC"
            options="-t SIN --sin-block-size 0x00080000"/>

    </partition>

    <partition name="apps_log" fs_type="ext4"
               start_block="0x2A000" number_of_blocks="0x4000"
               gpt_type="0FC63DAF-8483-4772-8E79-3D69D8477DE4"
               gpt_id="467947FF-9B77-41a5-859E-BBC839B2B0BD"
               gpt_attributes="0">

      <sign type="external"
            certificate="S1-SW-TEST-B316-0001-MMC"
            options="-t SIN --sin-block-size 0x00080000"/>

    </partition>

    <partition name="system" fs_type="ext4"
               start_block="0x2E000" number_of_blocks="0x39D000"
               gpt_type="0FC63DAF-8483-4772-8E79-3D69D8477DE4"
               gpt_id="F9CDF7BA-B834-A72A-F1C9-D6E0C0983896"
               gpt_attributes="8">

      <sign type="external"
            certificate="S1-SW-TEST-B316-0001-MMC"
            options="-t SIN --sin-block-size 0x00080000"/>

    </partition>

    <partition name="cache" fs_type="ext4"
               start_block="0x3CC000" number_of_blocks="0x64000"
               gpt_type="0FC63DAF-8483-4772-8E79-3D69D8477DE4"
               gpt_id="A0844021-4CC1-3547-D2CD-0BDCC7B903C3"
               gpt_attributes="8">

      <sign type="external"
            certificate="S1-SW-TEST-B316-0001-MMC"
            options="-t SIN --sin-block-size 0x00080000"/>

    </partition>

    <partition name="data" fs_type="ext4"
               start_block="0x430000" number_of_blocks="0xA5FFDF"
               gpt_type="0FC63DAF-8483-4772-8E79-3D69D8477DE4"
               gpt_id="6EA4C6D3-957A-AB5B-7455-749893E94191"
               gpt_attributes="8">

      <sign type="external"
            certificate="S1-CUST-LIVE-F82D-PID1-0004-MMC"
            options="-t SIN --sin-block-size 0x00080000"/>

    </partition>

  </partitions>

</fsconfig>

